logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2018-7096

Description

A security vulnerability was identified in 3PAR Service Processor (SP) prior to SP-4.4.0.GA-110(MU7). The vulnerability may be exploited remotely to allow code execution.


Affected Software


CPE Name Name Version
hp:3par_service_provider hp 3par service provider sp-4.2.0
hp:3par_service_provider hp 3par service provider sp-4.3.0
hp:3par_service_provider hp 3par service provider sp-4.4.0
hp:3par_service_provider hp 3par service provider sp-4.4.0
hp:3par_service_provider hp 3par service provider sp-4.4.0
hp:3par_service_provider hp 3par service provider sp-4.4.0
hp:3par_service_provider hp 3par service provider sp-4.4.0
hp:3par_service_provider hp 3par service provider sp-4.3.0
hp:3par_service_provider hp 3par service provider sp-4.4.0